
/* Hintergrund ganze Seite oder nur oben, nur unten / Schrift ganze Seite */
body {
    background-color:#fff;
    background-position:center center;
    background-repeat:no-repeat;
    font:2em Gibson,Arial;
    background-size: cover;
    line-height: 1.2em;
    letter-spacing: 0.02em;
}

/* Font für hervorgehobene (fette) Texte */
body b,
body strong,
blockquote {
    font-family:Gibson-SemiBold,Times;
    font-weight:normal;
    color:#b31023;
}

/* Font für feine Texte */
#header-address > [class^="ce_"] {
    font-family:Gibson-Light,Gibson,Arial;
    font-weight:normal;
}

/* maximale Logo-Grösse (max-height) */
#logo figure img {
    width:auto;
    max-height:150px;
}

/* Navigation, z.B. Zeichenabstand, Grossbuchstaben etc. Schriftgrösse besser in Editor-Gross */
.navbar-default .navbar-nav li a {
    letter-spacing:.03em;
}

/* Hintergrund Inhaltsbereiche */
.container > .navbar-header,
#container .container,
#navbar {
    background-color:#fff;
}

/* Formatierungen aller Titel */
h1,
h2,
h3,
h1 a,
h2 a,
h3 a {
    font-family:Gibson-SemiBold,Times;
    font-weight:normal;
}
h1 {
    font-size:2.7em;
}

/* Ausrichtung Seitentitel */
.seitentitel {
    padding-top:40px;
    text-align:center;
    font-size:24px;
}
h2 {
    padding-top:40px;
    font-size:2.2em;
}
h3 {
    font-size:1.6em;
}

/* Akkordion-Titel */
.ui-accordion-header {
    background-color:#b31023;
}

/* Dicke des Bildrahmens */
#main .image_container {
    border-top-width: 3px;
}

/* Abstände h3 */
#container h3,
#container .ce_text:not([class*="farbe"]) h3:first-child,
#container .bildzuerst h3 {
}
